/* top navbar part */
*{
    padding: 0%;
    margin: 0%;
}
body {
    /* font-family: Arial, Helvetica, sans-serif; */
    margin: 0;
}


.left img{
    width: 100px;
    height: 100px;
    height: 95px;
}
.left{
  margin-top: -30px;
  margin-top: 0px;
}

.left h1{
    margin-top: -60px;
    margin-left: 80px;
    /* border: 2px solid red; */
    width: 20%;
}
/* .right{
    margin-top: -100px;
    margin-top: -100px;
} */
.navbar {
    overflow: hidden;
    /* background-color: #333;  */
    /* position :fixed; */
    border-bottom: 3px solid black;
    margin-top: -31px;
    display: flex;
    justify-content: space-evenly;
    
}
.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.subnav {
    float: left;
    overflow: hidden;
}
.subnav .subnavbtn {
    font-size: 20px;  
    border: none;
    outline: none;
    font-weight: 600;
    /* color: white; */
    padding: 14px 16px;
    background-color: inherit;
    /* font-family: inherit; */
    margin: 0;
}
.navbar a:hover, .subnav:hover .subnavbtn {
    background-color:white;
    text-decoration: underline;
   
}
.navbar:hover{
    background-color: white;
}
.subnav-content {
    display: none;
    position: absolute;
    left: 0;
    background-color:whitesmoke;
    width: 100%;
    z-index: 1;
}
.subnav-content a {
    float: none;
    color: black;
    /* font-weight: 900; */
    text-decoration: none;
    display: block;
    text-align: left;
}
.subnav-content li{
    list-style-type: none;
    margin-top: 10px;
}
.subnav-content a:hover {
    background-color: #eee;
    color: black;
  
}
.subnav:hover .subnav-content {
    display: block;
}
.subnav-content a:hover {
    background-color: #eee;
    color: black;
}
/* top navigation part css */


/* footer and lasst part */
#foot{
    /* border: 2px solid black; */
    display: flex;
    background-color:#c0c9cf;
    margin-top: 150px;
   
}
.f{
    margin-top:5px ;
    margin: auto;
    
}
.f img{
    width: 30px;
    height: 30px;
    margin-top: 10px;
}
/* last */
.last{
    text-align: center;
    margin-top :25px; ;

}
.last p{
    font-family:  Garamond, serif;

}

/* .cart-container{
    width: 0%;
    height: 500px;
    border: 1px solid black;
    margin: auto;
    margin-top: 140px;
    
} */

#cartdata{
    height: auto;
    width: 90%;
    align-items: center;
    /* border: 1px solid blue; */
    margin: auto;
    margin-top: 2%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
   
}
#paydiv{
    margin-top: 10%;
}
#paydiv>#paynow,#pan{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 25px;
}
#paynow{
    width: 100px;
    color: white;
    border-radius: 40px;
}
.product-card{
    width: 80%;
    height: auto;
    border: 1px solid black;
    margin-right: 6%;
    margin: auto;
    padding: 1%;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}
.product-card>img{
    width: 100%;
    height: 200px;
}
.product-card>h2{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    color: black;
}

.removebuy{
    width:auto;
    padding: 3%;
    height: auto;
    margin-left: 4%;
    display: flex;
    margin-left: 2%;
    align-items: start;
    gap: 10px;
    border: 1px solid red;
    margin: auto;
}